next: http://www.rnacentral.org/api/v1/rna/?format=yaml&page=2
previous: null
results:
- count_distinct_organisms: 1
  description: misc_RNA from 0 species
  distinct_databases:
  - PDBe
  is_active: true
  length: 216
  md5: ff8c56641e298162e737d5d1dc12793e
  publications: http://www.rnacentral.org/api/v1/rna/URS00029156E9/publications?format=yaml
  rna_type: misc_RNA
  rnacentral_id: URS00029156E9
  sequence: ACUGUGGAAAUGCGAAACACUUGCCAGGUGACCCAUCCAUCCUCCCACGGUGAGCUUUCUUUUCACCAUAAUCCACAUCUCCGGCCUUGCUGGGGCUUGGGCCUCUCGACUUCUCGCGUUACUCGGAGCGGGGGCUCAAGAUUGAAAAAUGCAGCUCACCCUACGUACUGUCCUUUGUUGUGAGUUCGGCGCAUUAAAGCAAAAACCUGGGGUGUU
  url: http://www.rnacentral.org/api/v1/rna/URS00029156E9?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS00029156E9/xrefs?format=yaml
- count_distinct_organisms: 1
  description: misc_RNA from 0 species
  distinct_databases:
  - PDBe
  is_active: true
  length: 2280
  md5: fc03bab839b3e82cf386d16788f83257
  publications: http://www.rnacentral.org/api/v1/rna/URS00029156E8/publications?format=yaml
  rna_type: misc_RNA
  rnacentral_id: URS00029156E8
  sequence: CCACAGCGGAUCACGCGCUUACACUUGAGAUCUGGUUGAUUCUGCCAGUAGUCAUAUGCUUGUUUCAAGGACUUAGCCAUGCAUGCCUCAGAAUCACUGCAUUGCAGGAAUCUGCGCAUGGCUCAUUACAUCAGACGUAAUCUGCCGCCAAAAUUUUGCGGUCUCCGCAUUACUGGAUAACUUGGCGAAACGCCAAGCUAAUACAUGAACCAAUCGGACGCUCUCUUUUUCUAUGUCGCGGCUUGUGUUUACGCACUUGUCGUGGCGAUGGGACGUCCAGCGAAUGAAUGAAAUUAGAACCAACGCCUCCACCCGGAGGCAGUAACACUCAGACGUGUUGACUCAAUUCAUUCCGUGCGAAAGCCGAGCCUUGUUGCUCGGCGUCUACUGACGAACAACUGCCCUAUCAGCCAGUGAUGGCCGUGUAGUGGACUGCCAUGGCGUUGACGGGAGCGGGGGAUUAGGGUUCGAUUCCGGAGAGGGAGCCUGAGAAAUAGCUACCACUUCUACGGAGGGCAGCAGGCGCGCAAAUUGCCCAAUGUCGAAAAAAUACGAUGAGGCAGCGAAAAGAAAUAGAGCCGACCGUGCCCUAGUGCAUGGUUGUUUUCAAUGGGGGAUACUCAAACCCAUUCAAUAUCGAGUAACAAUUGGAGGACAAGUCUGGUGCCAGCACCCGCGGUAAUUCCAGCUCCAAAAGCGUAUAUUAAUGCUGUUGCUGUUAAAGGGUUCGUAGUUGAACUGUGGGCCACGUAGUGUGGUGCCGUACCAGUCCCGUCCACCUCGGACGUGUUUUGACCCACGCCCUCGUGGCCCGUGAACACACUCAGAUACAAGAAACACGGGAGCAGUUCCUCCUCGCAUUCAUGCAAAGUCAUGCAUGCGAGGGGGCGUCCGUGAAUUUUACUGUGACCAAAAAGAUGCGACCAAAGCAGUUUGCCGACUUGAAUUACAAAGCAUGGGAUAACGAAGCAUCAGCCCUGGGGCCACCGUUUCGGCUUAUGUUGGUUUUAGAAGUCCUUGGGAGAUUAUGGGGCCGCGUGCCUUGGGUCGGUGUUUCGUGUCUCAUUUUUGUGGCGCGCACAUUCGGCUCUUCGUGAUGUUUUUUUACAUUCAUUGCGACGCGCGGCUUCCAGGAAUGAAGGAGGGUAGUUCGGGGGAGAACGUACUGGUGCGUCAGAGGUGAAAUUCUUAGACCGCACCAAGACGAACUACAGCGAAGGCAUUCUUCAAGGAUACCUUCCUCAAUCAAGAACCAAAGUGUGGGGAUCAAAGAUGAUUAGAGACCAUUGUAGUCCACACUGCAAACCAUGACACCCAUGAAUUGGGGAACAUCAUUGGGUGCCCGUGUGGCGGCCUUUUGUGCCGACCCUCGGCCCCAAUUUAUUUAUCAAUUUACGUGCCUAUUCUAUCACCCCCGGUUCCCUCUUUUGAGGUUCUUCCGGGGUUUUUUACGGGAAUAUCCUCAGCACGUUUCUUACUUCUUCACGCGAAAGCUUGGAGGUUACAGUCUCAGGGGGGAGUACGUUCGCAAGAGUGAAACUUAAAGAAAUUGACGGAAUGGCACCACAAGACGUGGAGCGUGCGGUUUAAUUUGACXCAACACGGGGAACUUUACCAGAUCCGGACAGGGUGAGGAUUGACAGAUGGAGUGUUCUUUCUCGAUCCCCUGAAUGGUGGUGCAUGGCCGCUUUUGGUCGGUGGAGUGAUUUGUUUGGUUGAUUCCGUCAACGGACGAGAUCCAAGCUGCCCAGUAGGUGCCGGGAUUGUCCACACAGGACAGCAGUCCCUCCGGCGGGGAUUUUUUCCCCAACGGUGGUCGUCAUCCUUCUUUUUACAGGCCCCUUCUCUGCGGGAUUCCUUGCUUUUCGCGCAAGGUGAGAUUUUGGGCAACAGCAGGUCUGUGAUGCUCCUCAAUGUUCUGGGCGACACGCGCACUACAAUGUCAGUGAGAACAAGAGUCCGAGCGGCACUUCACAAUGUCGCUCCCGCUUGAUCAAAAGAGCGGGGAAACCACGGAAUCACGUAGACCCACUUGGGACCGAGUAUUGCAAUUAUUGGUCGCGCAACGAGGAAUGUCUCGUAGGCGCAGCUCAUCAAACUGUGCCGAUUACGUCCCUGCCAUUUGUACACACCGCCCGUCGUUGUUUCCGAUGAUGGUGCAAUACAGGUGAUCGGACCGUCGCUCGUCUCGGGCGACCGAAAGUUCACCGAUAUUGCUUCAAUAGAGGAAGCAAAAGUCGUAACAAGGUAGCUGUAGGUGAACCUGCAGCUGGAUCAUUU
  url: http://www.rnacentral.org/api/v1/rna/URS00029156E8?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS00029156E8/xrefs?format=yaml
- count_distinct_organisms: 1
  description: tRNA from 0 species
  distinct_databases:
  - PDBe
  is_active: true
  length: 74
  md5: fa599f3fbd7c5271134a5ecc5f87454c
  publications: http://www.rnacentral.org/api/v1/rna/URS00029156E7/publications?format=yaml
  rna_type: tRNA
  rnacentral_id: URS00029156E7
  sequence: GGGUAAUUGGCGCAGUUGGUUAGCGCGCGGGUCUCAUAAUCCCGAGCUCGUGAGUUCGAUCCGCACAUUCCCCA
  url: http://www.rnacentral.org/api/v1/rna/URS00029156E7?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS00029156E7/xrefs?format=yaml
- count_distinct_organisms: 1
  description: tRNA from 0 species
  distinct_databases:
  - PDBe
  is_active: true
  length: 19
  md5: f516e7fed69f7125406ce86352df0a2f
  publications: http://www.rnacentral.org/api/v1/rna/URS00029156E6/publications?format=yaml
  rna_type: tRNA
  rnacentral_id: URS00029156E6
  sequence: GCCCGGAGUCCGGGCACCA
  url: http://www.rnacentral.org/api/v1/rna/URS00029156E6?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS00029156E6/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - PDBe
  is_active: true
  length: 3342
  md5: f4d014e9e0df85335506ac396bef23a0
  publications: http://www.rnacentral.org/api/v1/rna/URS00029156E5/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00029156E5
  sequence: AGGUUGACCUCGGAUCAGGUAGGAGGACCCGCUGAACUUAAGCAUAUCAAUAAGCGGAGGAAAAGAAACCAACAGGGAUUGCCCUAGUAACGGCGAGUGAAGCGGCAACAGCUCAAAUUUGAAAGCUGGCUUCGGCCCGCGUUGUAAUUUGGAGAGGAUGCUUUGGGCGAGGCUCCUUCUGAGUUCCCUGGAACGGGACGCCACAGAGGGUGAGAGCCCCGUAUAGUUGGAAGCCAAGCCUGUGUAAAGCUCCUUCGACGAGUCGAGUAGUUUGGGAAUGCUGCUCAAAAUGGGAGGUAAAUUUCUUCUAAAGCUAAAUACCGGCCAGAGACCGAUAGCGCACAAGUAGAGUGAUCGAAAGAUGAAAAGCACUUUGAAAAGAGGGUUAAAUAGCACGUGAAAUUGUUGAAAGGGAAGCGCUUGUGACCAGACUUGCGCCCGGCGGAUCAUCCGGUGUUCUCACCGGUGCACUCCGCCGGGCUCAGGCCAGCAUCGGUUCUGGCGGGGGGAUAAAGGCCCAGGGAAUGUGGCUCCUCCGGGAGUGUUAUAGCCCUGGGUGUAAUACCCUCGCCGGGACCGAGGACCGCGCUCUGCAAGGAUGCUGGCGUAAUGGUCACCAGCGACCCGUCUUGAAACACGGACCAAGGAGUCAAGGUUUUGCGCGAGUGUUUGGGUGUAAAACCCGCACGCGUAAUGAAAGUGAACGUAGGUGAGAGCUUCGGCGCAUCAUCGACCGAUCCUGAUGUAUUCGGAUGGAUUUGAGUAGGAGCGUUAAGCCUUGGACCCGAAAGAUGGUGAACUAUGCUUGGAUAGGGUGAAGCCAGAGGAAACUCUGGUGGAGGCUCGCAGCGGUUCUGACGUGCAAAUCGAUCGUCAAAUCUGAGCAUGGGGGCGAAAGACUAAUCGAACCAUCUAGUAGCUGGUUACCGCCGAAGUUUCCCUCAGGAUAGCAGUGUCGACCUUCAGUUUUAUGAGGUAAAGCGAAUGAUUAGGGACUCGGGGGCGAUUUUUAGCCUUCAUCCAUUCUCAAACUUUAAAUAUGUAAGAAGCCCUUGUUACUUAACUGAACGUGGGCAUUCGAAUGUAUCGACACUAGUGGGCCAUUUUUGGUAAGCAGAACUGGCGAUGCGGGAUGAACCGAACGCGGGGUUAAGGUGCCGGAGUGGACGCUCAUCAGACACCACAAAAGGCGUUAGUACAUCUUGACAGCAGGACGGUGGCCAUGGAAGUCGGAAUCCGCUAAGGACUGUGUAACAACUCACCUGCCGAAUGUACUAGCCCUGAAAAUGGAUGGCGCUCAAGCGUCCCACCCAUACCCCGCCCUCAGGGUAGAAACGAUGCCCUGAGGAGUAGGCGGCCGUGGAGGUCAGUGACGAAGCCUAGGGCGUGAGCCCGGGUCGAACGGCCUCUAGUGCAGAUCUUGGUGGUAGUAGCAAAUACUUCAAUGAGAACUUGAAGGACCGAAGUGGGGAAAGGUUCCAUGUGAACAGCGGUUGGACAUGGGUUAGUCGAUCCUAAGCCAUAGGGAAGUUCCGUUUCAAAGGGGCACUCGUGCCCCGUGUGGCGAAAGGGAAGCCGGUUAAUAUUCCGGCACCUGGAUGUGGGUUUUGCGCGGCAACGCAACUGAACGCGGAGACGACGGCGGGGGCCCCGGGCAGAGUUCUCUUUUCUUCUUAACGGUCUAUCACCCUGGAAACAGUUUGUCUGGAGAUAGGGUUUAAUGGCCGGAAGAGCCCGACACUUCUGUCGGGUCCGGUGCGCUCUCGACGUCCCUUGAAAAUCCGCGGGAGGGAAUAAUUCUCACGCCAGGUCGUACUCAUAACCGCAGCAGGUCCCCAAGGUGAACAGCCUCUGGUUGAUAGAACAAUGUAGAUAAGGGAAGUCGGCAAAAUAGAUCCGUAACUUCGGGAAAAGGAUUGGCUCUAAGGGUUGGGCACGUUGGGCUUUGGGCGGACGCCCUGGGAGCAGAGGGCCUCUAGCCGGGCAACCGGCCGGCGGCCCUCAGCACCCGGGGUUGAAGCCCUUAGCAGGCUUCGGCCGUCCGGCGUGCGGUUAACAACCAACUUAGAACUGGUACGGACAGGGGGAAUCUGACUGUCUAAUUAAAACAUAGCAUUGCGAUGGCCAGAAAGUGGUGUUGACGCAAUGUGAUUUCUGCCCAGUGCUCUGAAUGUCAAAGUGAAGAAAUUCAACCAAGCGCGGGUAAACGGCGGGAGUAACUAUGACUCUCUUAAGGUAGCCAAAUGCCUCGUCAUCUAAUUAGUGACGCGCAUGAAUGGAUUAACGAGAUUCCCACUGUCCCUAUCUACUAUCUAGCGAAACCACAGCCAAGGGAACGGGCUUGGCAAAAUCAGCGGGGAAAGAAGACCCUGUUGAGCUUGACUCUAGUUUGACAUUGUGAAAAGACAUAGGAGGUGUAGAAUAGGUGGGAGCUUCGGCGCCAGUGAAAUACCACUACUCCUAUUGUUUUUUUACUUAUUCAAUGAAGCGGGGCUGGACUUGCGUCCAACUUCUGGAGUUAAGGUCCUUCGCGGGCCGACCCGGGUUGAAGACAUUGUCAGGUGGGGAGUUUGGCUGGGGCGGCACAUCUGUUAAACCAUAACGCAGGUGUCCUAAGGGGGGCUCAUGGAGAACAGAAAUCUCCAGUAGAACAAAAGGGUAAAAGUCCCCUUGAUUUUGAUUUUCAGUGUGAAUACAAACCAUGAAAGUGUGGCCUAUCGAUCCUUUAGUCCCUCGAAAUUUGAGGCUAGAGGUGCCAGAAAAGUUACCACAGGGAUAACUGGCUUGUGGCGGCCAAGCGUUCAUAGCGACGUCGCUUUUUGAUCCUUCGAUGUCGGCUCUUCCUAUCAUACCGAAGCAGAAUUCGGUAAGCGUUGGAUUGUUCACCCACUAAUAGGGAACGUGAGCUGGGUUUAGACCGUCGUGAGACAGGUUAGUUUUACCCUACUGAUGAACUCGUCGCAAUGGUAAUUCAGCUUAGUACGAGAGGAACCGCUGAUUCAGAUAAUUGGUUUUUGCGGUUGUCCGACCGGGCAGUGCCGCGAAGCUACCAUCUGCUGGAUAAUGGCUGAACGCCUCUAAGUCAGAAUCCAUGCCAGAACGCGACGAUACUACCCGCACGUUGUAGACGUAUAAGAAUAGGCUCCGGCCUCGUAUCCUAGCAGGCGAUUCCUCCGCCGGCCUCGAAGUGGCCGUCGGUAAUUCGCGUAUUGCAAUUUAGACACGCGCGGGAUCAAAUCCUUUGCAGACGACUUAGAUGUGCGAAAGGGUCCUGUAAGCAGUAGAGUAGCCUUGUUGUUACGAUCUGCUGAGGGUAAGCCCUCCUUCGCCUAGAUUUCCCAG
  url: http://www.rnacentral.org/api/v1/rna/URS00029156E5?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS00029156E5/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - PDBe
  is_active: true
  length: 1522
  md5: f2a769d2270de34bf2cb9df63e613d40
  publications: http://www.rnacentral.org/api/v1/rna/URS00029156E4/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00029156E4
  sequence: UCCCAACUGCAGACCGUACUCAUCACCGCAUCAGGUCCCCAAGCAUAGAAUGCUCUGGUACAUAGAGAAAGGUACACUCAGGGAAGUCGGCAAAAUAGAUGCGUAAGUUCGCAAGAAGCAUUGGCUCUGAGGGCAAAGUCAGAGAAAACCGGAAGGCCAGUGUCCUCUCGCAUGCAGCCGUUCUUCAGAUGUUGUUUUGGCGCUCGCCGCCUUAGCACGCUGAUAGCGACUGUACUGUCGUCUGUGAAGGCUACCUUCCCGAGGCGUCGUAACCCGGCGUCUCACUCUGGCACGGGCCGGUCUUGGCGGGUUCACGCUCGUCUUGUGCCGCGUCCCACAAAUUGCCAACUCAGAACUGCUUACGGCGGGGAAUCCAACUGUAUAAUUAAAACAUAGGUUUGUGAUGCAUCCAAGUGGUGUAUAUCGCAAACUGAUUUCUGCCCAGUGCUCUGAAUGUCAACGUGACGAGAUUCACCGACGCGCGGGUAAACGGCGGGAGUAACUAUGACUCUCUUAAGGUAGCCAAAUGCCUCGUCUUCCAAUUAGAGACGCGCAUGAAUGGAUUAAUGAGAUUCCCUCUGUCCCGAGUUACUAUCUAGCGAAACGACAGUCAAGGGAACGGACUUGAAGGGCUAAGCGGGGAAAGAAGACCCUGUUGAGUUUGACUCCAGUCUGGCUCUGUGCGGCGACAUCUGAGGUGUAGUAUAGGUGGAAGCGCAAGCGCAAAUGAAAUACCACCACUCGGAACGUUGCUUCACUUAUCGAAUGAAGAGACCAAUGGGUUUAGCGUAGUCUUCGGGCUAUGCACCGUCUAGGUUUGGGAGUAAUUUUAUGGCGGUAACCCCGUCCCCACGGGAAAGGGUGGUGUGCUUUUUCUGCGUGCGUCUUCACGGGCGUCGCGCGGGCCCCGCUCUUUUUUAUUGCGUUUCCUUCGGGGGGCGUGACUCGUGGGUACCCAACCGUGCUGUAAACUGAACCAACGGGAUUGCCUCGUGCAGUUCCGGAGUCUUGUUUCGAGACAUCUGCCAGAUGGGGAGUUUGGCUGGGGCGGCAUAUCUGUUACACGACAACGCAGGUGUCCUAAGGCGAGCUCAGUGGGAACAGAAAUCUCACGUAGAACACAAGCGUAAAAGCUUGCUUGAUUAACGAUUUCCAGUACGAAUCGAGACUGCGAAAGCAAGGCCAGCGAUCCUUUGCGAAGAAUAGGAAAUAUGAACAAAUCAUACCAGAGGUGUCAGAAUAAUUACCACAGGGAUAACUGGCUUGUGGCGGCCAAGCGUUCAUAGCGACGUCGCUUUUUGAUCCUUCGAUGUCGGCUCUUCCUAACCUAGCGCCGCAGAAGACGCUAAGGGUUGGAUUGUUCACCCACUGACAGGGAACGUGAGCUGGGUUUAGACCGUCGUGAGACAGGUUGGUUUUACCCUACUUAGCUGGAAAUUGCGAGAAAAAGAUUAUCCGUGCAAAGCGGACGUCGGGUCGUUCUUGGGCCUGGCGAGCGGUGGGUAGUACUUGGUACGCUCAU
  url: http://www.rnacentral.org/api/v1/rna/URS00029156E4?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS00029156E4/xrefs?format=yaml
- count_distinct_organisms: 1
  description: misc_RNA from 0 species
  distinct_databases:
  - PDBe
  is_active: true
  length: 24
  md5: f209bc17ed54c3e14b4d44c8d987189d
  publications: http://www.rnacentral.org/api/v1/rna/URS00029156E3/publications?format=yaml
  rna_type: misc_RNA
  rnacentral_id: URS00029156E3
  sequence: XCUACAGUCGCGAAACGUACGUCC
  url: http://www.rnacentral.org/api/v1/rna/URS00029156E3?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS00029156E3/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - PDBe
  is_active: true
  length: 3162
  md5: ed16e52f2473a308d546dbef40d4f2a5
  publications: http://www.rnacentral.org/api/v1/rna/URS00029156E2/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00029156E2
  sequence: UUGACCUCAAAUCAGGUAGGAGUACCCGCUGAACUUAAGCAUAUCAAUAAGCGGAGGAAAAGAAACCAACCGGGAUUGCCUUAGUAACGGCGAGUGAAGCGGCAAAAGCUCAAAUUUGAAAUCUGGUACCUUCGGUGCCCGAGUUGUAAUUUGGAGAGGGCAACUUUGGGGCCGUUCCUUGUCUAUGUUCCUUGGAACAGGACGUCAUAGAGGGUGAGAAUCCCGUGUGGCGAGGAGUGCGGUUCUUUGUAAAGUGCCUUCGAAGAGUCGAGUUGUUUGGGAAUGCAGCUCUAAGUGGGUGGUAAAUUCCAUCUAAAGCUAAAUAUUGGCGAGAGACCGAUAGCGAACAAGUACAGUGAUGGAAAGAUGAAAAGAACUUUGAAAAGAGAGUGAAAAAGUACGUGAAAUUGUUGAAAGGGAAGGGCAUUUGAUCAGACAGGCCAGCAUCAGUUUUGGUGGCAGGAUAAAUCCAUAGGAAUGUAGCUUGCCUCGGUAAGUAUUAUAGCCUGUGGGAAUACUGCCAGCUGGGACUGAGGACUGCGACGUAAGUCAAGGAUGCUGGCAUAAUGGUUAUAUGCCGCCCGUCUUGAAACACGGACCAAGGAGUCUAACGUCUAUGCGAGUGUUUGGGUGUAAAACCCAUACGCGUAAUGAAAGUGAACGUAGGUUGGGGCCUCGCAAGAGGUGCACAAUCGACCGAUCCUGAUGUCUUCGGAUGGAUUUGAGUAAGAGCAUAGCUGUUGGGACCCGAAAGAUGGUGAACUAUGCCUGAAUAGGGUGAAGCCAGAGGAAACUCUGGUGGAGGCUCGUAGCGGUUCUGACGUGCAAAUCGAUCGUCGAAUUUGGGUAUAGGGGCGAAAGACUAAUCGAACCAUCUAGUAGCUGGUUCCUGCCGAAGUUUCCCUCAGGAUAGCAGAAGCUCGUAUCAGUUUUAUGAGGUAAAGCGAAUGAUUAGAGGUUCCGGGGUCGAAAUGACCUUGACCUAUUCUCAAACUUUAAAUAUGUAAGAAGUCCUUGUUACUUAAUUGAACGUGGACAUUUGAAUGAAGAGCUUUUAGUGGGCCAUUUUUGGUAAGCAGAACUGGCGAUGCGGGAUGAACCGAACGUAGAGUUAAGGUGCCGGAAUACACGCUCAUCAGACACCACAAAAGGUGUUAGUUCAUCUAGACAGCCGGACGGUGGCCAUGGAAGUCGGAAUCCGCUAAGGAGUGUGUAACAACUCACCGGCCGAAUGAACUAGCCCUGAAAAUGGAUGGCGCUCAAGCGUGUUACCUAUACUCUACCGUCAGGGUUGAUAUGAUGCCCUGACGAGUAGGCAGGCGUGGAGGUCAGUGACGAAGCCUAGACCGUAAGGUCGGGUCGAACGGCCUCUAGUGCAGAUCUUGGUGGUAGUAGCAAAUAUUCAAAUGAGAACUUUGAAGACUGAAGUGGGGAAAGGUUCCACGUCAACAGCAGUUGGACGUGGGUUAGUCGAUCCUAAGAGAUGGGGAAGCUCCGUUUCAAAGGCCUGAUUUUAUGCAGGCCACCAUCGAAAGGGAAUCCGGUUAAGAUUCCGGAACCUGGAUAUGGAUUCUUCACGGUAACGUAACUGAAUGUGGAGACGUCGGCGCGAGCCCUGGGAGGAGUUAUCUUUUCUUCUUAACAGCUUAUCACCCCGGAAUUGGUUUAUCCGGAGAUGGGGUCUUAUGGCUGGAAGAGGCCAGCACCUUUGCUGGCUCCGGUGCGCUUGUGACGGCCCGUGAAAAUCCACAGGAAGGAAUAGUUUUCAUGCCAGGUCGUACUGAUAACCGCAGCAGGUCUCCAAGGUGAACAGCCUCUAGUUGAUAGAAUAAUGUAGAUAAGGGAAGUCGGCAAAAUAGAUCCGUAACUUCGGGAUAAGGAUUGGCUCUAAGGGUCGACGAUCAACUUAGAACUGGUACGGACAAGGGGAAUCUGACUGUCUAAUUAAAACAUAGCAUUGCGAUGGUCAGAAAGUGAUGUUGACGCAAUGUGAUUUCUGCCCAGUGCUCUGAAUGUCAAAGUGAAGAAAUUCAACCAAGCGCGGGUAAACGGCGGGAGUAACUAUGACUCUCUUAAGGUAGCCAAAUGCCUCGUCAUCUAAUUAGUGACGCGCAUGAAUGGAUUAACGAGAUUCCCACUGUCCCUAUCUACUAUCUAGCGAAACCACAGCCAAGGGAACGGGCUUGGCAGAAUCAGCGGGGAAAGAAGACCCUGUUGAGCUUGACUCUAGUUUGACAUUGUGAAGAGACAUAGAGGGCUACCUUUAUAGUUUCUUUACUUAUUCAAUGAAGCGGAGCUGGAAUUCAUUUUCCACGUUCUAGCAUUCAAGGUCCCAUUCGGGGCUGAUCCGGGUUGAAGACAUUGUCAGGUGGGGAGUUUGGCUGGGGCGGCACAUCUGUUAAACGAUAACGCAGAUGUCCUAAGGGGGGCUCAUGGAGAACAGAAAUCUCCAGUAGAACAAAAGGGUAAAAGCCCCCUUGAUUUUGAUUUUCAGUGUGAAUACAAACCAUGAAAGUGUGGCCUAUCGAUCCUUUAGUCCCUCGGAAUUUGAGGCUAGAGGUGCCAGAAAAGUUACCACAGGGAUAACUGGCUUGUGGCAGUCAAGCGUUCAUAGCGACAUUGCUUUUUGAUUCUUCGAUGUCGGCUCUUCCUAUCAUACCGAAGCAGAAUUCGGUAAGCGUUGGAUUGUUCACCCACUAAUAGGGAACGUGAGCUGGGUUUAGACCGUCGUGAGACAGGUUAGUUUUACCCUACUGAUGAAUGUUACCGCAAUAGUAAUUGAACUUAGUACGAGAGGAACAGUUCAUUCGGAUAAUUGGUUUUUGCGGCUGUCUGAUCAGGCAUUGCCGCGAAGCUACCAUCCGCUGGAUUAUGGCUGAACGCCUCUAAGUCAGAAUCCAUGCUAGAACGCGGUGAUUUCUUUGCUCCACACAAUAUAGAUGGAUACGAAUAAGGCGUCCUUGUGGCGUCGCUGAACCAUAGCAGGCUAGCAACGGUGCACUUGGCGGAAAGGCCUUGGGUGCUUGCUGGCGAAUUGCAAUGUCAUUUUGCGUGGGGAUAAAUCAUUUGUAUACGACUUAGAUGUACAACGGGGUAUUGUAAGCAGUAGAGUAGCCUUGUUGUUACGAUCUGCUGAGAUUAAGCCUUUGUUGUCUGAUUUGU
  url: http://www.rnacentral.org/api/v1/rna/URS00029156E2?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS00029156E2/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - PDBe
  is_active: true
  length: 1920
  md5: e8b29da6d1f34611e0d604073ba376db
  publications: http://www.rnacentral.org/api/v1/rna/URS00029156E1/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00029156E1
  sequence: UUUUUCAGACCUGAGUGUGGCAGGACCACCCGCUAAACUUAAGCAUAUUACUCAGCGGAGGAAAAGAAAACAACCGUGAUUCUCUCAGUCAGCGGCGAGCGAAGAGGGAUUCAACUCGUUGCCGAAUCGGGUCUUAUAUGACCUCGAACUGUGGCACCAUUUUUGUGGCCGUUCUUAUAGGGCUGGUGCAGGCGUGGCGGAAUUCAAUUGCAAAGCAAACCCGUUGCUGAACACAUUUACAACCCUUCAUGUGAGUAUUGAGCCAAAGAAGGUGUCAGCCCAUUACAUUCCUUAGCCACGGAGCCUACGCGCCUCCUCAUGUUCGGUCCAAGAGAGUAGCACUGUUUGGGAAUGCAGUGUCAAGCCGGCAGGUAUUUGUCUGCCAAGGUUAAAUAUAGAGUAGGAAGACCGAUAGCGAACAAGUAGCGUGAGCGAAAGUUUGAAAAGUACUUUGGAAAGAGAGUGACAUAGAACCUGAAAUCGUGACAACGACAAUGGAAGUACCUUCAUUUCUUUUUUUUUUACGGCCAGACCCAACCUCGCCGCGCAAUUUCCUUCCGGGGCUCAACAUCCGGUGGGUUUUCACUGUGCGGGUUUCUCUUUUGAGGUCAUGGGGUGCGUGAGUGGGCGGAAUAAAGGGUCGGUGUGUUGUGUGUGGGUUUUUUCUCUCACUCUCUUCCUCCUUCCCUGUCCGUGCGUCUCGACGCUGGCGAUGGAAAUGGGGUGCCCCCACCCGUCUUGAAACACGGACCAAGGAGUCAAACAGACGCGCAAGGGAGGAGUAUGUAUGUGACAACUCUUUUCUCGUACUGAAAGGGAGGUGUGAUUUUACACCCGUGGCGUGCGCAAUUUCUCUUUUUUGUGUUUUUGCCCAACACCGACCGGCCCUCCGUGGGCUGCGCGCGAGUGUGCCUGUUUGGACCCGAAAGGUGGUGAACUAUGCCUGAACAAGGUGAAGCCCGGGGAAACCCCGGUGGAGGCCUGUAGCGAUGCUGACGUGCAAAUCGCUCGUACGAUUUGGGUAUCGGAGCGAAAGACUCAUCGAACCACCUAGUAGCUGGUUCACGUCGAAGUUUCCCUCAGGAUAGCUGGUGCUUGUCUUUAAGAAGUAUUGUGCGGUAAAGCAAAUGAUUAGAGGCAUUGGUGUUCUUGUAAUAUCGACCUAUUCUCAAACUUUAAAUGUGCAAACAACCCAGCCUUAGUUAUUUUAACAAGGCUUUUGGGUACAUAAGAAUUGAGGCACCAAGUGGGCCUUCUUCGGUAAGCGGAGCAGGCGAUGCGGAAUGAACCGCUUAGGGAUAUGUGGCGUCAAAACUUGUGGGCUCAUUCUCGAUACGUGAAAAGGGUGUUGGUGGAUAGGGACAGUUGGACGGUGGCCAUGGAAGUCGGCAUCCGCUAAGGAGUGUGUAACAACUCACCAACCGAAUCCACCGGCCCCGAAAAUGGAUGACGCUUAAGCCCCAUGUGCGUGAUUGCCCAUUAUUCCUUUGGUGAGGGCGGCUAUAUGUCUUUGUGAGAAAGUGUAGCCCUCCCGAUGUAGACGUGGCGUGGGGGUGAGGACGAAGCCGAUGGCGCGAGCCUCGGAUGGACCCGCCUCUAGUGCAGAUCUUGGUUGGCGUAGCAAAGAUCUAACGGAAUAUUUUUUCUUAAAUGCAACGUUGGAUACUGGAGCGGGGAAGGAUUUCGUGCCAACGGCACUCGUACACGAGUUGUUCGGUCACUGAGCACAACGUUACACCGUUUUGUUAGGAAAGUGAAGGUGCUCGGCGCACUUCUCCCUUUUUUGGGGUUUGUGUGUUUUACCGGCUUAUCUGAAAAGGGGCAACAGAGAACCUGGGAUGAUAUUCCAAAAAGAAUUGCAUGUGGGACAGAAAAAUAAUACAACAAGACAAAAAUGAAUAGCCAUGUGUGUGUGAGUGA
  url: http://www.rnacentral.org/api/v1/rna/URS00029156E1?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS00029156E1/xrefs?format=yaml
- count_distinct_organisms: 1
  description: misc_RNA from 0 species
  distinct_databases:
  - PDBe
  is_active: true
  length: 35
  md5: e851a0dd185c9efff00d8454187751a7
  publications: http://www.rnacentral.org/api/v1/rna/URS00029156E0/publications?format=yaml
  rna_type: misc_RNA
  rnacentral_id: URS00029156E0
  sequence: UGUCAUGCUUCGCGUGGAGAAUGACGUAGCAUGCU
  url: http://www.rnacentral.org/api/v1/rna/URS00029156E0?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS00029156E0/xrefs?format=yaml
